#navigation .top-nav { 
	height: 60px
}

.centered { 
	text-align: center
}

.three-cols { 
	-moz-column-count: 3; 
	-webkit-column-count: 3; 
	column-count: 3; 
	-moz-column-gap: 20px; 
	-webkit-column-gap: 20px; 
	column-gap: 20px; 
	-moz-column-rule-color: #ccc; 
	-webkit-column-rule-color: #ccc; 
	column-rule-color: #ccc; 
	-moz-column-rule-style: solid; 
	-webkit-column-rule-style: solid; 
	column-rule-style: solid; 
	-moz-column-rule-width: 1px; 
	-webkit-column-rule-width: 1px; 
	column-rule-width: 1px
}

.affiliates-style { 
	float: left; 
	margin-right: 50px; 
	margin-top: 32px
}

.affiliates-style:last-of-type { 
	margin-right: 0
}

#site h1, #site h2, #site h3, #site h4, #site h5, #site h6 { 
	margin-bottom: 7px
}

.affiliates-style h2 { 
	margin-top: 11px; 
	font-family: "RopaSansRegular", Courier, mono; 
	color: #ad611d
}

.lead-image { 
	height: 233px; 
	position: relative; 
	z-index: 3
}

.image-backg { 
	background: url(../images/image.jpg) repeat-x; 
	width: 100%; 
	position: relative
}

.home .image-backg { 
	background: url(../images/400tback2.jpg) repeat-x; 
	height: 400px
}

.image-backg:after { 
	content: ""; 
	position: absolute; 
	width: 100%; 
	z-index: 1; 
	height: 100%; 
	top: 0; 
	background-color: rgba(255, 255, 255, 0.6); 
	left: 0
}

.screen { 
	position: relative; 
	z-index: 2
}

#navigation .row .ten.columns.top-nav ul.nav { 
	float: right
}

#navigation .row { 
	position: relative; 
	height: 45px
}

#navigation .give a { 
	position: absolute; 
	right: 0; 
	padding: 5px 16px 5px 15px; 
	top: 15px; 
	font-size: 21px; 
	background-color: #aa5f27
}

#navigation .give a:hover { 
	color: white
}

.shadow { 
	-moz-box-shadow: 6px 0 6px rgba(0, 0, 0, 0.3), -6px 0 6px rgba(0, 0, 0, 0.3); 
	-webkit-box-shadow: 6px 0 6px rgba(0, 0, 0, 0.3), -6px 0 6px rgba(0, 0, 0, 0.3); 
	box-shadow: 6px 0 6px rgba(0, 0, 0, 0.3), -6px 0 6px rgba(0, 0, 0, 0.3)
}

.space-after { 
	margin-bottom: 30px
}

.page-data { 
	font-size: 35px; 
	margin-left: 55px; 
	line-height: 1; 
	padding-top: 16px
}

.main-content { 
	clear: both; 
	padding-top: 25px; 
	position: relative
}

.main-content p { 
	margin-bottom: 12px
}

#top-nav ul li, #navigation li { 
	margin-bottom: 0; 
	float: left; 
	list-style-type: none
}

#navigation ul ul li { 
	position: relative
}

.top-nav ul li { 
	list-style-type: none
}

.logo-inner p { 
	color: white; 
	text-align: center; 
	font: 10px/16px "Lucida Grande", Lucida, Verdana, sans-serif; 
	width: 128px; 
	margin-left: 16px; 
	margin-top: 9px
}

span.page-name-self { 
	color: #ded1bc
}

.logo { 
	width: 181px; 
	background-color: #222; 
	z-index: 800; 
	margin-top: 64px; 
	margin-left: 40px; 
	padding-bottom: 8px
}

.logo p { 
	display: none
}

h1.site-name, h2.slogan { 
	float: left; 
	margin: 0
}

.footer { 
	padding: 35px 24px 20px; 
	margin-top: 35px; 
	background: #ab5f1e url(../images/accredited.png) no-repeat 846px;
}

.home .footer { 
	background-color: #ab5f1e; 
	margin-top: 35px; 
	position: relative; 
	top: -227px
}

.home .login { 
	margin-top: 16px; 
	position: relative; 
	top: -219px
}

.logo-inner { 
	width: 164px; 
	margin-left: auto; 
	margin-right: auto; 
	margin-top: 8px
}

.page-content ul { 
	margin-left: 24px
}

/* @group Navigation */

#navigation a { 
	font: 17px "UglyQuaRegular", serif; 
	color: #d4c5b1; 
	padding: 11px 11px 18px; 
	text-decoration: none
}

#navigation a:hover { 
	color: #d9d1c3
}

#navigation ul li li { 
	width: 288px; 
	clear: both
}

#site .main-content a { 
	color: inherit
}

#navigation ul li li a { 
	font: 16px "RopaSansRegular", sans-serif; 
	color: #d9cbb6; 
	padding: 5px 15px; 
	border-bottom: 1px dotted #9c846e
}

#navigation ul li li:last-child a { 
	border-bottom-style: none
}

#navigation ul li li:nth-of-type(1) a { 
	border-left-style: none
}

#navigation ul li li a:hover { 
	color: #ebebeb
}

#navigation ul { 
	width: 100%; 
	margin-bottom: 0; 
	float: left; 
	margin-top: 9px; 
	position: relative
}

#navigation li ul { 
	display: none; 
	-moz-box-shadow: 0 0 8px rgba(0, 0, 0, 0.3); 
	-webkit-box-shadow: 0 0 8px rgba(0, 0, 0, 0.3); 
	box-shadow: 0 0 8px rgba(0, 0, 0, 0.3); 
	position: relative; 
	z-index: 0
}

#navigation li:hover > ul { 
	display: block
}

#navigation ul ul { 
	margin-left: 0; 
	z-index: 2; 
	width: auto; 
	position: absolute; 
	border: 7px solid #222; 
	background-color: #7d6a56; 
	padding-bottom: 5px; 
	padding-top: 4px; 
	margin-top: 0
}

#navigation ul ul ul { 
	position: absolute; 
	left: 200px; 
	top: -12px
}

.ccm-page-list { 
	background: url(../images/ider.png) repeat-x 0 bottom; 
	margin-bottom: 16px; 
	padding-bottom: 16px
}

#navigation ul.nav ul li a { 
	background-color: #7d6a56
}

#navigation ul.nav li a.arrow { 
	background-color: #7d6a56; 
	border: 7px solid #222; 
	position: relative; 
	margin-top: -7px
}

#navigation ul.nav li a.arrow:after { 
	content: ""; 
	width: 100%; 
	height: 16px; 
	background-color: #7d6a57; 
	position: absolute; 
	z-index: 300; 
	top: 49px; 
	left: 0
}

#navigation { 
	height: 65px; 
	z-index: 801; 
	background-image: url(../images/menu-bar.png)
}

#navigation, #navigation ul li a, #navigation ul ul li a { 
	display: block
}

#navigation ul.ccm-manual-nav a { 
	padding: 0 21px; 
	display: block; 
	font-size: 26px; 
	background-color: #ad611d; 
	color: #2a0001; 
	font-style: italic; 
	letter-spacing: 1px; 
	margin-top: 6px
}

#navigation ul.ccm-manual-nav li { 
	float: right; 
	margin-right: 21px
}

#navigation ul ul:last-child ul { 
	left: -300px
}

/* @end */

/* @group Give Button */

#navigation form .button { 
	float: right; 
	display: inline; 
	margin: 21px 0 0; 
	padding: 0; 
	background-color: #ad611d; 
	font-size: 22px !important; 
	padding: 2px 21px; 
	color: #050000; 
	border-style: none; 
	font-family: AlegreyaItalic, sans-serif; 
	cursor: pointer
}

/* @end */

ul.address li { 
	list-style-type: none
}

.image-lead-main { 
	width: 610px; 
	float: left
}

.image-lead-secondary { 
	float: left; 
	position: absolute; 
	right: 0; 
	z-index: -1; 
	width: 410px; 
	overflow: hidden; 
	height: 233px
}

.home .image-lead-secondary { 
	float: left; 
	position: absolute; 
	right: 0; 
	z-index: -1; 
	width: 410px; 
	overflow: hidden; 
	height: 400px
}

.image-lead-secondary img { 
	height: 233px !important; 
	width: auto; 
	position: relative
}

.home .image-lead-secondary img { 
	height: 400px !important; 
	width: auto; 
	position: relative
}

.d-none { 
	display: none
}

.login { 
	margin-top: 16px; 
	margin-bottom: 100px; 
	color: #aa5f27; 
	font: 89% RopaSansRegular, sans-serif
}

.googleAdvancedMapCanvas { 
	margin-bottom: 15px
}

.rel-up .email_list_signup_container form label.control-label { 
	font-size: 18px
}

.rel-up .email_list_signup_container form input#submit.btn.ccm-input-submit { 
	float: right; 
	font-family: AlegreyaItalic, sans-serif
}

/* @group Login page */

.nlt-login .row { 
	padding: 0 30px 26px
}

.nlt-login label.control-label { 
	font-size: 1.7em
}

.nlt-login .ccm-input-text { 
	padding: 4px 4px 4px 11px; 
	font-size: 18px
}

#site .nlt-login h3 { 
	font-size: 24px
}

/* @end */

.home .image-lead-main { 
	width: 610px; 
	float: left; 
	height: 400px
}

div.col { 
	float: left
}

.col2, .col1 { 
	width: 50%
}

.gmap, .about { 
	float: left
}

.about { 
	
}

.about div.stats.content3.shadow.burnt.padd { 
	width: 315px; 
	height: 400px; 
	padding-left: 43px; 
	padding-right: 43px; 
	padding-top: 40px;
}

#site .about div.stats h3 { 
	font-size: 48px; 
	line-height: 1;
}

#site .about div.stats  dl dt { 
	font: 19px UglyQuaRegular, sans-serif;
}

#site .about div.stats  dl dd { 
	font: 17px/23px UglyQuaRegular, sans-serif;
}

/* added May 18, 2017 tallacman for robly */

/* @override http://nevadalandtrust.org/blocks/email_list_signup/templates/nlt_signup_sidebar_front/view.css */

.email_list_signup_success_inblock { 
	padding: 5px; 
	background-color: #CCFFCC; 
	border: 1px solid green; 
	color: black;
}

/* Successful signup confirmation message (when displayed in block) */

.email_list_signup_error_inblock { 
	background-color: #ded1bc; 
	border: 1px solid #222; 
	color: #230002; 
	padding: 11px; 
	margin-bottom: 17px;
}

.email_list_signup_error_inblock ul.error li { 
	list-style-type: none; 
	font-style: normal; 
	font-weight: normal;
}

/* Failed signup error message header (when displayed in block) */

.email_list_signup_error_inblock ul.error { 
	list-style: disc inside; 
	padding: 5px; 
	margin: 0; 
	color: red; 
	font-weight: bold;
}

/* Failed signup error message items (when displayed in block) */

.email_list_signup_success { 
	width: 100%; 
	padding: 5px 0 5px 10px; 
	background-color: #CCFFCC; 
	border: 1px solid green; 
	color: black;
}

/* Successful signup confirmation message box (when displayed outside of block) */

.email_list_signup_error { 
	width: 100%; 
	padding: 5px 0 0 10px; 
	background-color: #FF9999; 
	border: 1px solid red; 
	color: red;
}

/* Failed signup error message box (when displayed outside of block) */

.email_list_signup_error ul.error { 
	list-style: disc inside; 
	padding: 5px 0; 
	color: red; 
	font-weight: bold;
}

/* Failed signup error message items (when displayed outside of block) */

div.nlt-email-signup-sidebar label.control-label { 
	font-size: 20px; 
	margin-bottom: 7px;
}

div.nlt-email-signup-sidebar  input#submit.btn.ccm-input-submit { 
	float: right;
}

/* wrapper around block */

.email_list_signup_container label { 
	font-size: 27px; 
	float: left;
}

/* form label */

/* form textbox */

span.robly_field_group { 
	width: 24%; 
	float: left; 
	padding-right: 2%;
}

#robly_embedded_subscribe ,
.email_list_signup_container input.ccm-input-submit { 
	font-size: 21px; 
	padding: 5px 12px 2px; 
	background-color: #300d02; 
	color: white; 
	border: 3px solid #222; 
	font-family: AlegreyaItalic, sans-serif;
}

/* greyed-out label inside the textbox (disappears when user clicks in textfield) */

/* form submit button */

.ffooter #DATA0,
.ffooter #DATA2,
.ffooter #DATA1{ 
	color: #000; 
	font-size: 14px; 
	padding: 8px; 
	border: 3px solid #222; 
	background-color: #ded1bc; 
	width: 100%; 
	position: relative; 
	top: -3px;
}
.ffooter label{ 
	color: #ded1bb;
}

.ffooter input#robly_embedded_subscribe.button { 
	margin-top: 20px;
}

div.robly_field_group input,
input#DATA0.slim_email ,
.email_list_signup_container input.ccm-input-text,
.email_list_signup_container .in-field-label { 
	color: black; 
	font-style: italic; 
	font-size: 12px; 
	padding: 8px; 
	border: 3px solid #222; 
	background-color: #ded1bc; 
	width: 225px; 
	position: relative; 
	top: -3px;
}

div.robly_field_group input,
input#DATA0.slim_email ,
.email_list_signup_container input.ccm-input-text { 
	color: black; 
	font-weight: normal; 
	font-style: normal;
}

.content2 div.robly_field_group input,
div.robly_field_group label { 
	width: 100%; 
	display: block;
}


#robly_embedded_subscribe_form div.clearfix { 
	height: 1px;
}

/* hacks for modified robly footer subscribe form */

p.email-blurb-footer { 
	font-size: 130%;
}
p.email-blurb-footer strong{ 
	font-size: 1.4em;
}

